.ag-custom-button
{
	/*visibility: hidden !important;*/
}

.vc_license-activation-notice
{
  display: none !important;
}
.wprss_admin-notice
{
  display: none !important;
}
.mce_panovr_button,
.mce-i-panovr_button {
  font: 400 20px/1 dashicons !important;
  padding: 0;
  vertical-align: top;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-left: -2px;
  padding-right: 2px; }


span.mce_panovr_button:before,
.mce-i-panovr_button:before {
  content: "\f234" !important; 
}
#wp-admin-bar-TS_VCSC_Notification
{
	display: none !important;
}
#dashboard-widgets
{
	/*display: none !important;*/
}
#dashboard-widgets-wrap
{
	/*display: none !important;*/
}
/*#TS_VCSC_DashboardHelp, #dashboard_right_now, #dashboard_activity, #column3-sortables, #column4-sortables, #wpe_dify_news_feed, #welcome-panel
{
	display: none !important;
}*/

body#tinymce { color:#555; background:#000 }
